# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the falkon package.
#
# Heimen Stoffels <vistausss@gmail.com>, 2017.
# Freek de Kruijf <freekdekruijf@kde.nl>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"PO-Revision-Date: 2020-01-19 19:22+0100\n"
"Last-Translator: Freek de Kruijf <freekdekruijf@kde.nl>\n"
"Language-Team: Dutch <kde-i18n-nl@kde.org>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Language: nl_NL\n"
"X-Qt-Contexts: true\n"
"X-Generator: Lokalize 19.12.1\n"

#: gm_addscriptdialog.cpp:50
#, qt-format
msgctxt "GM_AddScriptDialog|"
msgid "<p>runs at<br/><i>%1</i></p>"
msgstr "<p>wordt toegepast op<br/><i>%1</i></p>"

#: gm_addscriptdialog.cpp:54
#, qt-format
msgctxt "GM_AddScriptDialog|"
msgid "<p>does not run at<br/><i>%1</i></p>"
msgstr "<p>wordt niet toegepast op<br/><i>%1</i></p>"

#: gm_addscriptdialog.cpp:84
msgctxt "GM_AddScriptDialog|"
msgid "Cannot install script"
msgstr "Het script kan niet worden geïnstalleerd"

#: gm_addscriptdialog.cpp:87
#, qt-format
msgctxt "GM_AddScriptDialog|"
msgid "'%1' installed successfully"
msgstr "'%1' is succesvol geïnstalleerd"

#: gm_addscriptdialog.ui:14
msgctxt "GM_AddScriptDialog|"
msgid "GreaseMonkey Installation"
msgstr "GreaseMonkey-installatie"

#: gm_addscriptdialog.ui:45
msgctxt "GM_AddScriptDialog|"
msgid "<h3>GreaseMonkey Installation</h3>"
msgstr "<h3>GreaseMonkey-installatie</h3>"

#: gm_addscriptdialog.ui:67
msgctxt "GM_AddScriptDialog|"
msgid "You are about to install this userscript into GreaseMonkey:"
msgstr ""
"U staat op het punt om dit gebruikersscript te installeren in GreaseMonkey:"

#: gm_addscriptdialog.ui:80
msgctxt "GM_AddScriptDialog|"
msgid "<b>You should only install scripts from sources you trust!</b>"
msgstr "<b>Installeer alleen scripts van bronnen die u vertrouwt!</b>"

#: gm_addscriptdialog.ui:90
msgctxt "GM_AddScriptDialog|"
msgid "Are you sure you want to install it?"
msgstr "Weet u zeker dat u het script wilt installeren?"

#: gm_addscriptdialog.ui:108
msgctxt "GM_AddScriptDialog|"
msgid "Show source code of script"
msgstr "Broncode van script weergeven"

#: gm_icon.cpp:28
msgctxt "GM_Icon|"
msgid "GreaseMonkey"
msgstr "GreaseMonkey"

#: gm_icon.cpp:29
msgctxt "GM_Icon|"
msgid "Open GreaseMonkey settings"
msgstr "GreaseMonkey-instellingen openen"

#: gm_icon.cpp:41
msgctxt "GM_Icon|"
msgid "GreaseMonkey Icon"
msgstr "GreaseMonkey-pictogram"

#: gm_manager.cpp:77
#, qt-format
msgctxt "GM_Manager|"
msgid "'%1' is already installed"
msgstr "'%1' is al geïnstalleerd"

#: gm_manager.cpp:230
msgctxt "GM_Manager|"
msgid "GreaseMonkey"
msgstr "GreaseMonkey"

#: gm_notification.cpp:51
msgctxt "GM_Notification|"
msgid "Cannot install script"
msgstr "Het script kan niet worden geïnstalleerd"

#: gm_notification.cpp:59
#, qt-format
msgctxt "GM_Notification|"
msgid "'%1' installed successfully"
msgstr "'%1' is succesvol geïnstalleerd"

#: gm_notification.ui:39
msgctxt "GM_Notification|"
msgid "This script can be installed with the GreaseMonkey plugin."
msgstr "Dit script kan worden geïnstalleerd met de GreaseMonkey-plug-in."

#: gm_notification.ui:59
msgctxt "GM_Notification|"
msgid "Install"
msgstr "Installeren"

#: settings/gm_settings.cpp:91
msgctxt "GM_Settings|"
msgid "Remove script"
msgstr "Script verwijderen"

#: settings/gm_settings.cpp:92
#, qt-format
msgctxt "GM_Settings|"
msgid "Are you sure you want to remove '%1'?"
msgstr "Weet u zeker dat u '%1' wilt verwijderen?"

#: settings/gm_settings.cpp:122
msgctxt "GM_Settings|"
msgid "Add script"
msgstr "Script toevoegen"

#: settings/gm_settings.cpp:122
msgctxt "GM_Settings|"
msgid "Choose name for script:"
msgstr "Geef een naam op voor het script:"

#: settings/gm_settings.ui:14
msgctxt "GM_Settings|"
msgid "GreaseMonkey Scripts"
msgstr "GreaseMonkey-scripts"

#: settings/gm_settings.ui:48
msgctxt "GM_Settings|"
msgid "<h3>GreaseMonkey Scripts</h3>"
msgstr "<h3>GreaseMonkey-scripts</h3>"

#: settings/gm_settings.ui:70
msgctxt "GM_Settings|"
msgid "Double clicking script will show additional information"
msgstr "Dubbelklik op een script om extra informatie te weergeven"

#: settings/gm_settings.ui:150
msgctxt "GM_Settings|"
msgid "More scripts can be downloaded from"
msgstr "U kunt meer scripts verkrijgen op"

#: settings/gm_settings.ui:193
msgctxt "GM_Settings|"
msgid "Open scripts directory"
msgstr "Scripts-map openen"

#: settings/gm_settings.ui:200
msgctxt "GM_Settings|"
msgid "New user script"
msgstr "Nieuw gebruikersscript"

#: settings/gm_settingsscriptinfo.cpp:45
#, qt-format
msgctxt "GM_SettingsScriptInfo|"
msgid "Script Details of %1"
msgstr "Script-details van %1"

#: settings/gm_settingsscriptinfo.ui:19
msgctxt "GM_SettingsScriptInfo|"
msgid "Runs at:"
msgstr "Wordt toegepast op:"

#: settings/gm_settingsscriptinfo.ui:45
msgctxt "GM_SettingsScriptInfo|"
msgid "Description:"
msgstr "Omschrijving:"

#: settings/gm_settingsscriptinfo.ui:55
msgctxt "GM_SettingsScriptInfo|"
msgid "Version:"
msgstr "Versie:"

#: settings/gm_settingsscriptinfo.ui:65
msgctxt "GM_SettingsScriptInfo|"
msgid "Start at:"
msgstr "Begin op:"

#: settings/gm_settingsscriptinfo.ui:85
msgctxt "GM_SettingsScriptInfo|"
msgid "Name:"
msgstr "Naam:"

#: settings/gm_settingsscriptinfo.ui:115
msgctxt "GM_SettingsScriptInfo|"
msgid "URL:"
msgstr "URL:"

#: settings/gm_settingsscriptinfo.ui:128
msgctxt "GM_SettingsScriptInfo|"
msgid "Does not run at:"
msgstr "Wordt niet toegepast op:"

#: settings/gm_settingsscriptinfo.ui:138
msgctxt "GM_SettingsScriptInfo|"
msgid "Namespace:"
msgstr "Naamruimte:"

#: settings/gm_settingsscriptinfo.ui:155
msgctxt "GM_SettingsScriptInfo|"
msgid "Edit in text editor"
msgstr "Bewerken in tekstbewerker"
